/*

*/

.version.index /* version checker */
{
	color: #0000EE;
	background-color: #99C505;
}

.html
{
	background-color: #FAF8F0;
}

#page
{
	z-index: 1;
	width: 1246px;
	min-height: 705.675000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FAF8F0;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -59px;
}

#pu785
{
	width: 0.01px;
	margin-left: -100px;
}

#u785
{
	z-index: 62;
	height: 741px;
	border-style: none;
	border-color: transparent;
	background-color: #193663;
}

#u785-bw
{
	z-index: 62;
	margin-top: 59px;
	height: 741px;
}

#u1043
{
	z-index: 63;
	border-style: none;
	border-color: transparent;
	background-color: #193663;
}

#u1043_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1246px;
	position: relative;
	left: -100px;
	padding-top: 217px;
	padding-bottom: 91px;
}

#u786
{
	z-index: 64;
	width: 550px;
	background-color: transparent;
	left: 448px;
	position: relative;
}

#u1269
{
	z-index: 187;
	width: 46px;
	height: 26px;
	left: 700px;
	margin-top: 149px;
	position: relative;
	background: transparent url("../images/arrow-u1269-fr.png") no-repeat left top;
	background-size: contain;
}

#u1269:hover
{
	margin: 149px 0px 0px;
	background: transparent url("../images/arrow-u1269-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1043-bw
{
	z-index: 63;
	height: 900px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pu942
{
	width: 0.01px;
	padding-bottom: 60px;
	margin-left: -100px;
	margin-top: -900px;
}

#u942
{
	z-index: 188;
	height: 60px;
	top: 0px;
}

#u942-bw
{
	z-index: 188;
}

#u944-4
{
	z-index: 193;
	width: 146px;
	min-height: 19px;
	top: 20px;
	left: 50%;
	margin-left: -623px;
}

#u944-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -623px;
}

#u944-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -623px;
}

#u943-4
{
	z-index: 189;
	width: 136px;
	min-height: 19px;
	top: 20px;
	left: 50%;
	margin-left: -357px;
}

#u943-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -357px;
}

#u943-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -357px;
}

#u945-4
{
	z-index: 197;
	width: 152px;
	min-height: 19px;
	top: 20px;
	left: 50%;
	margin-left: -85px;
}

#u945-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -85px;
}

#u945-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px -85px;
}

#u946-4
{
	z-index: 201;
	width: 190px;
	min-height: 19px;
	top: 20px;
	left: 50%;
	margin-left: 202px;
}

#u946-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 202px;
}

#u946-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 202px;
}

#u947-4
{
	z-index: 205;
	width: 105px;
	min-height: 19px;
	top: 20px;
	left: 50%;
	margin-left: 518px;
}

#u947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 518px;
}

#u947-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 518px;
}

#u718-10
{
	z-index: 2;
	width: 1081px;
	min-height: 843px;
	background-color: transparent;
	margin-left: 82px;
	margin-top: 163px;
	position: relative;
}

#pu1053
{
	width: 0.01px;
	margin-left: 573px;
	margin-top: 117px;
}

#u1053
{
	z-index: 68;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
}

#u1054
{
	z-index: 69;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1052
{
	z-index: 67;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u1051
{
	z-index: 66;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: fixed;
	top: 1982px;
	left: 613px;
}

#u892-14
{
	z-index: 12;
	width: 1066px;
	min-height: 537px;
	background-color: transparent;
	margin-left: 90px;
	margin-top: 163px;
	position: relative;
}

#u718-4,#u892-8
{
	padding-bottom: 25px;
}

#pu1057
{
	width: 0.01px;
	margin-left: 573px;
	margin-top: 176px;
}

#u1057
{
	z-index: 72;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
}

#u1058
{
	z-index: 73;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1056
{
	z-index: 71;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u1055
{
	z-index: 70;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: fixed;
	top: 2953px;
	left: 613px;
}

#u895-14
{
	z-index: 26;
	width: 1086px;
	min-height: 711px;
	background-color: transparent;
	margin-left: 79px;
	margin-top: 164px;
	position: relative;
}

#pu1061
{
	width: 0.01px;
	margin-left: 573px;
	margin-top: 132px;
}

#u1061
{
	z-index: 76;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
}

#u1062
{
	z-index: 77;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1060
{
	z-index: 75;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u1059
{
	z-index: 74;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: fixed;
	top: 4013px;
	left: 613px;
}

#pu1240-13
{
	width: 0.01px;
	margin-top: 164px;
}

#u1240-13
{
	z-index: 139;
	width: 377px;
	min-height: 438px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
}

#u1240-2,#u1240-4
{
	letter-spacing: 1px;
	padding-bottom: 15px;
	font-family: '__Sailec_5';
	font-weight: 300;
}

#u1240-11
{
	padding-bottom: 100px;
}

#u1240-5
{
	font-family: '__Sailec_5';
	font-weight: 500;
}

#u1240-10
{
	font-family: '__Sailec_5';
	font-weight: 300;
}

#u1241-16
{
	z-index: 152;
	width: 383px;
	min-height: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 430px;
}

#u1241-6,#u1241-8
{
	font-size: 16px;
	text-align: left;
	line-height: 26px;
	letter-spacing: 1px;
	padding-bottom: 15px;
	color: #193663;
	font-family: '__Sailec_5';
	font-weight: 300;
}

#u1241-14
{
	font-size: 16px;
	text-align: left;
	line-height: 26px;
	padding-bottom: 100px;
	font-family: '__Sailec_5';
	font-weight: 300;
}

#u1242-12
{
	z-index: 168;
	width: 384px;
	min-height: 438px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 862px;
}

#u1242-2,#u1242-4
{
	font-size: 16px;
	text-align: left;
	line-height: 26px;
	padding-bottom: 15px;
	font-family: '__Sailec_5';
	font-weight: 300;
}

#u1241-10,#u1242-6
{
	font-size: 16px;
	text-align: left;
	line-height: 26px;
	letter-spacing: 1px;
	color: #193663;
	font-family: '__Sailec_5';
	font-weight: 500;
}

#u1242-8
{
	font-size: 16px;
	text-align: left;
	line-height: 26px;
	letter-spacing: 1px;
	color: #193663;
	font-family: '__Sailec_5';
	font-weight: 300;
}

#u1242-10
{
	font-size: 16px;
	text-align: left;
	line-height: 26px;
	padding-bottom: 100px;
	color: #193663;
	font-family: '__Sailec_5';
	font-weight: 300;
}

#u1250-7
{
	z-index: 180;
	width: 1023px;
	min-height: 203px;
	background-color: transparent;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u1250-4
{
	font-family: '__Sailec_5';
}

#u1250-5
{
	padding-bottom: 15px;
	font-family: '__Sailec_5';
	font-style: italic;
}

#pu1065
{
	width: 0.01px;
	margin-left: 573px;
	margin-top: 82px;
}

#u1065
{
	z-index: 80;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
}

#u1066
{
	z-index: 81;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

.js #u1054.ose_pre_init,.js #u1058.ose_pre_init,.js #u1062.ose_pre_init,.js #u1066.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1064
{
	z-index: 79;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u1063
{
	z-index: 78;
	width: 20px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #F4793B;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: fixed;
	top: 5041px;
	left: 613px;
}

.js #u1051.ose_pre_init,.js #u1055.ose_pre_init,.js #u1059.ose_pre_init,.js #u1063.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#whoweare,#whatwedo,#howwedoit,#whatsbeensaid,#contact
{
	left: -100px;
	position: relative;
}

#pu901-3
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 164px;
}

#u901-3
{
	z-index: 40;
	width: 5px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
}

#u906-19
{
	z-index: 43;
	width: 930px;
	min-height: 466px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u718-2,#u892-4,#u895-2,#u906-4
{
	font-family: '__Sailec_5';
	font-weight: 200;
}

#u906-9
{
	font-size: 16px;
	text-align: center;
	letter-spacing: 2px;
	padding-bottom: 15px;
	color: #FAF8F0;
	font-family: '__Sailec_5';
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u906-7
{
	font-size: 27px;
	letter-spacing: 1px;
	font-family: '__Sailec_5';
	font-weight: 200;
	line-height: 42px;
}

#u906-6,#u906-11,#u906-13
{
	font-size: 27px;
	text-align: center;
	line-height: 42px;
	letter-spacing: 1px;
	color: #193663;
	font-family: '__Sailec_5';
	font-weight: 200;
}

#u906-15,#u906-17
{
	font-size: 27px;
	text-align: center;
	line-height: 42px;
	padding-bottom: 15px;
	color: #193663;
}

#widgetu1112
{
	z-index: 82;
	width: 0.01px;
	height: 558px;
	margin-left: 211px;
	margin-top: 71px;
	position: relative;
}

#widgetu1125
{
	z-index: 83;
	width: 824px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1125.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1126-4
{
	z-index: 84;
	width: 402px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #193663;
	line-height: 16px;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u1127-4
{
	z-index: 88;
	width: 812px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #193663;
	background-color: #FAF8F0;
	padding: 6px;
	line-height: 28px;
	font-size: 16px;
	color: #F4793B;
	letter-spacing: 1px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -1px;
}

#widgetu1125:hover #u1127-4
{
	border-color: #193663;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 812px;
	margin: 27px -10000px -1px 0px;
}

#widgetu1125.fld-err-st #u1127-4
{
	border-color: #F4793B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 812px;
	margin: 27px -10000px -1px 0px;
}

#widgetu1125.non-empty-st #u1127-4 *
{
	color: #193663;
	font-style: normal;
}

#widgetu1125:hover #u1127-4 *
{
	color: #193663;
	font-style: normal;
}

#widgetu1121
{
	z-index: 92;
	width: 824px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: -1px;
}

#widgetu1121.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 99px -10000px 0px 0px;
}

#u1123-4
{
	z-index: 93;
	width: 402px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #193663;
	line-height: 16px;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1121.fld-err-st #u1123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1124-4
{
	z-index: 97;
	width: 812px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #193663;
	background-color: #FAF8F0;
	padding: 6px;
	line-height: 28px;
	font-size: 16px;
	color: #F4793B;
	letter-spacing: 1px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: -1px;
}

#widgetu1121:hover #u1124-4
{
	border-color: #193663;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 812px;
	margin: 28px -10000px -1px 0px;
}

#widgetu1121.fld-err-st #u1124-4
{
	border-color: #F4793B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 812px;
	margin: 28px -10000px -1px 0px;
}

#widgetu1121.non-empty-st #u1124-4 *
{
	color: #193663;
	font-style: normal;
}

#widgetu1121:hover #u1124-4 *
{
	color: #193663;
	font-style: normal;
}

#widgetu1125_input,#widgetu1125_prompt,#widgetu1121_input,#widgetu1121_prompt
{
	width: 812px;
	min-height: 28px;
	color: #F4793B;
	text-align: center;
	letter-spacing: 1px;
	font-family: '__Sailec_5';
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#u1120-4
{
	z-index: 101;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 533px;
	left: 351px;
}

#widgetu1112.frm-sub-st #u1120-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1118-4
{
	z-index: 105;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 533px;
	left: 351px;
}

#widgetu1112.frm-subm-err-st #u1118-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1113-4
{
	z-index: 109;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 533px;
	left: 351px;
}

#widgetu1112.frm-sub-st #u1120-4,#widgetu1112.frm-subm-err-st #u1118-4,#widgetu1112.frm-subm-ok-st #u1113-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1112.frm-subm-ok-st #u1113-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1119-17
{
	z-index: 113;
	min-height: 40px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 347px;
	background: url("../images/u1119-17.png") no-repeat 0px 0px;
}

#u1119-17:hover
{
	background: url("../images/u1119-17-r.png") no-repeat 0px 0px;
}

#u1119-17:active
{
	background: url("../images/u1119-17-m.png") no-repeat 0px 0px;
}

#widgetu1112.frm-sub-st #u1119-17
{
	background: url("../images/u1119-17-fs.png") no-repeat 0px 0px;
}

#widgetu1114
{
	z-index: 130;
	width: 824px;
	height: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: -1px;
}

#widgetu1114.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 198px -10000px 0px 0px;
}

#u1117-4
{
	z-index: 131;
	width: 402px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #193663;
	line-height: 16px;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1125.fld-err-st #u1126-4,#widgetu1114.fld-err-st #u1117-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1125.fld-err-st #u1126-4 p,#widgetu1125.fld-err-st #u1126-4 span,#widgetu1121.fld-err-st #u1123-4 p,#widgetu1121.fld-err-st #u1123-4 span,#widgetu1114.fld-err-st #u1117-4 p,#widgetu1114.fld-err-st #u1117-4 span
{
	color: #F4793B;
}

#u1115-4
{
	z-index: 135;
	width: 812px;
	min-height: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #193663;
	background-color: #FAF8F0;
	padding: 6px;
	line-height: 28px;
	font-size: 16px;
	color: #F4793B;
	letter-spacing: 1px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -1px;
}

#widgetu1114:hover #u1115-4
{
	border-color: #193663;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 812px;
	margin: 27px -10000px -1px 0px;
}

#widgetu1114.fld-err-st #u1115-4
{
	border-color: #F4793B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 812px;
	margin: 27px -10000px -1px 0px;
}

#widgetu1114.non-empty-st #u1115-4 *
{
	color: #193663;
	font-style: normal;
}

#widgetu1114:hover #u1115-4 *
{
	color: #193663;
	font-style: normal;
}

#widgetu1125.fld-err-st #u1127-4 *,#widgetu1121.fld-err-st #u1124-4 *,#widgetu1114.fld-err-st #u1115-4 *
{
	color: #F4793B;
	font-style: italic;
}

#widgetu1114_input,#widgetu1114_prompt
{
	width: 812px;
	min-height: 88px;
	color: #F4793B;
	text-align: center;
	letter-spacing: 1px;
	font-family: '__Sailec_5';
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu1125:hover #widgetu1125_input,#widgetu1125.fld-err-st #widgetu1125_input,#widgetu1125:hover #widgetu1125_prompt,#widgetu1125.fld-err-st #widgetu1125_prompt,#widgetu1121:hover #widgetu1121_input,#widgetu1121.fld-err-st #widgetu1121_input,#widgetu1121:hover #widgetu1121_prompt,#widgetu1121.fld-err-st #widgetu1121_prompt,#widgetu1114:hover #widgetu1114_input,#widgetu1114.fld-err-st #widgetu1114_input,#widgetu1114:hover #widgetu1114_prompt,#widgetu1114.fld-err-st #widgetu1114_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1125.non-empty-st #widgetu1125_prompt,#widgetu1125.focus-st #widgetu1125_prompt,#widgetu1121.non-empty-st #widgetu1121_prompt,#widgetu1121.focus-st #widgetu1121_prompt,#widgetu1114.non-empty-st #widgetu1114_prompt,#widgetu1114.focus-st #widgetu1114_prompt
{
	visibility: hidden;
}

#u998-4
{
	z-index: 215;
	width: 244px;
	min-height: 20px;
	background-color: transparent;
	color: #193663;
	line-height: 19px;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	margin-left: 500px;
	top: -61px;
	margin-bottom: -20px;
	position: relative;
}

#u998-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -20px 500px;
}

#u998-4:hover p
{
	color: #F4793B;
	visibility: inherit;
}

#u1213-6
{
	z-index: 219;
	width: 824px;
	min-height: 20px;
	background-color: transparent;
	color: #193663;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	text-align: center;
	font-family: '__Sailec_5';
	font-weight: 300;
	margin-left: 211px;
	margin-top: 54px;
	position: relative;
}

@font-face
{
	font-family: '__Sailec_5';
	src: url('../fonts/2baf15_1_0.eot');
	src: local('☺'), url('../fonts/2baf15_1_0.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face
{
	font-family: '__Sailec_5';
	src: url('../fonts/2baf15_8_0.eot');
	src: local('☺'), url('../fonts/2baf15_8_0.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Sailec_5';
	src: url('../fonts/2baf15_b_0.eot');
	src: local('☺'), url('../fonts/2baf15_b_0.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}

@font-face
{
	font-family: '__Sailec_5';
	src: url('../fonts/2baf15_7_0.eot');
	src: local('☺'), url('../fonts/2baf15_7_0.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1246px;
	padding-top: 48px;
	padding-bottom: 60px;
}

#page .verticalspacer
{
	clear: both;
}

